# machEquivInfo_s Struct Reference

## Data Fields

const char * | name
int | score

## Detailed Description

Definition at line 44 of file rpmrc.c.

## Field Documentation

const char* machEquivInfo_s::name

Definition at line 45 of file rpmrc.c.

int machEquivInfo_s::score

Definition at line 46 of file rpmrc.c.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c